body {
	margin: 0px;
	background: #161616 url(../images/bg2.jpg) repeat-x top left;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #efebd9;
}

h1, h2, h3 {
	margin: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #ffffff;
}

h1 {
	font-size: 2.5em;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 130%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #63958a;
}

a:hover {
	background: none;
}

#wrapper {
	width: 900px;
	margin: 0 auto;
}


/* Header */

#header {
	width: 900px;
	height: 220px;
	margin: 0 auto;
	background: #101010;
}


/* Menu */

#menu {
	width: 900px;
	height: 40px;
	background-color: #101010;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	margin: 0;
	padding: 13px 0 0 20px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	margin-right: 3px;
	padding: 5px 20px 7px 20px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
}

#menu a:hover {
	background: #63958a;
	text-decoration: none;
}

#menu .first {
	margin-right: 3px;
	background: #FF7900;
}

/* Sobre */

#sobre_interna {
	margin-top:75px;
	width: 900px;
	padding-top: 25px;
	background: #101010 url(../images/topo_box.jpg) no-repeat top right;
}

#sobreCentro {
	float: left;
	width: 830px;
	padding: 0px 35px 0px 35px;
}

#sobre_interna h1 {
	padding-bottom:15px;
}

#sobre_interna h2 {
	padding-top:25px;
	padding-bottom:15px;
}


/* Espaço */

#espaco_interna {
	margin-top:75px;
	width: 900px;
	padding-top: 25px;
	background: #101010 url(../images/topo_box.jpg) no-repeat top right;
}

#espaco_interna h1 {
	padding-bottom:0px;
}

#espaco_interna h2 {
	padding-top:25px;
	padding-bottom:10px;
}

#espaco_interna h2.lateral{
	padding-top:83px;
	padding-bottom:10px;
}

#espaco_interna h3 {
	color: #cccccc;
	padding-bottom:15px;
	padding-left: 15px;
	background:url(../images/seta2.gif) no-repeat 0px 5px;
}


#espacoEsquerda {
	float: left;
	width: 480px;
	padding: 0px 0px 0px 35px;
}

#espacoDireita {
	float: right;
	width: 300px;
	padding: 0px 35px 0 0px;
}


/* Fotos */

#fotos_interna {
	margin-top:75px;
	width: 900px;
	padding-top: 25px;
	background: #101010 url(../images/topo_box.jpg) no-repeat top right;
}

#fotosCentro {
	width: 830px;
	padding: 0px 35px 0px 35px;
}

#fotos_interna h1 {
	padding-bottom:15px;
}

#fotos_interna h2 {
	padding-top:25px;
	padding-bottom:15px;
}

/* Contato*/

#contato_interna {
	margin-top:75px;
	width: 900px;
	padding-top: 25px;
	background: #101010 url(../images/topo_box.jpg) no-repeat top right;
}

#contatoCentro {
	float: left;
	width: 830px;
	padding: 0px 35px 0px 35px;
}

#contato_interna h1 {
	padding-bottom:15px;
}

#contato_interna h2 {
	padding-top:25px;
	padding-bottom:15px;
}

/* Footer */

#footer {
	width: 900px;
	height: 10px;
	margin: 0 auto;
	padding: 30px 0 15px 0;
	background-color: #161616;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
}

#footer a {
	color: #999999;
	border-bottom: 1px #cccccc dotted;
}